Bug 8196 - FR: патч, который учитывает значение кодировки документа в мета-тегах
: FR: патч, который учитывает значение кодировки документа в мета-тегах
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/htmldoc)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-12 11:25 by
Modified: 2013-08-15 19:44 (History)


Attachments
htmldoc-1.8.23-autocharset.patch (4.32 KB, patch)
2010-10-30 14:05, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2005-10-13 13:37:07 -------
tnx :)
------- Comment #2 From 2007-01-13 21:11:37 -------
на мантейнера
------- Comment #3 From 2010-10-30 14:05:36 -------
Created an attachment (id=4635) [details]
htmldoc-1.8.23-autocharset.patch

На всякий прилагаю копию патча, но от 1.9.0 он отвалился.
------- Comment #4 From 2010-10-30 20:50:25 -------
Вообще не уверен, что стоило собирать снапшоты 1.9 -- у всех ребят на квартале
1.8.27, даже у гентушников и в арче.  С другой стороны, 1.8.27 сейчас тоже не
вполне сборчивый -- надёргав патчей из федоры, получилось собрать пакет, но с
кириллицей у него никак.
------- Comment #5 From 2010-10-30 21:08:10 -------
С другой стороны, по крайней мере с 1.9.x получается сделать PostScript с
кириллицей...
------- Comment #6 From 2013-08-15 19:44:17 -------
apparently wontfix